{% extends "profile/layout/base.html" %}

{% block content %}
<!-- Content Here -->
<div class="container-fluid">
    <div class="row">
        <div class="col-md-8">
          <section id="data-dashboard">
            <div class="panel panel-default">
                <div class="panel-heading">
                  <h2> Dashboard </h2>
                </div>
                <div class="panel-body">
                  <p> Username            : <em>{{userName}}</em> </p>
                  <p> NPM                 : {{kode_identitas}} </p>
                  <p> Keahlian            : 
                    <div class="keahlian">
                      {% if userKeahlian == 'kosong' %}
                        <p id='kosong'><strong>kosong</strong></p>
                      {% else %}
                        {% for keahlian in userKeahlian %}
                        <div>
                          <a id={{keahlian.level}} onmouseover="munculkan('popup{{keahlian.keahlian}}')" onmouseleave="hilangkan('popup{{keahlian.keahlian}}')">    {{keahlian.keahlian}}</a>
                          <a style='display:none' id='popup{{keahlian.keahlian}}'>{{keahlian.level}}</a>
                        </div>
                        {% endfor %}
                      {% endif %}
                      
                    </div></p>
                  <p> Email               : <em>{{userEmail}}</em></p>
                  <p> Profile LinkedIn    : <em>{{userProfileLinkedIn}}</em></p>
                </div>
            </div>
          </section>
      </div>
  </div>
                    {% if jumlahKosong > 0 %}
                        <div class="alert alert-danger text-center">
                            <h3>Silahkan isi profile anda</h3>
                        </div>
                    {% endif %}
</div>
<hr>
<script type="text/javascript">
  var munculkan = function(param){
      document.getElementById(param).style.display = 'block';
  };
  var hilangkan = function(param){
      document.getElementById(param).style.display = 'none';
  };
</script>>
{% endblock %}
